;; _

;; music volume

modify:
{
	match:
	{
		"message" "ze_standart_map_final/dust2.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_standart_map_final/dust2.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_standart_map_final/italy.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_standart_map_final/italy.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_standart_map_final/office.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_standart_map_final/office.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_standart_map_final/win.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_standart_map_final/win.mp3"
	}
}

